.internal {
  width: 100%;
  padding-top: 90px !important; }
  .internal .flex-item {
    margin: 2.5%;
    width: 60%; }
  .internal h1, .internal h2, .internal h3, .internal h4, .internal p, .internal a, .internal li {
    color: white; }
  .internal h1 {
    padding-bottom: 80px !important;
    line-height: 90px; }
  .internal h2 {
    padding-bottom: 20px;
  font-family: 'ITCCheltenham', Sans-Serif;
    text-transform: none;
    font-size: 24px;
    line-height: 26px; }
  .internal h3, .internal h4 {
    padding-bottom: 10px; }
  .internal a {
    text-decoration: underline !important; }
  .internal .button {
    color: white;
    border: 1px solid white; }

#about {
  background-color: white }
  #about .button {
    color: black;
    border: 1px solid black; }
   #about h1, #about h2, #about h4{
    color: black !important; }

#brewery {
  background-color: rgba(0, 87, 118, 0.9) !important; }
  #brewery .button {
    color: white;
    border: 1px solid white; }

#takeaway {
  background-color:white !important; }
#takeaway .button {
    color: black;
    border: 1px solid black; }
#takeaway h1, #takeaway h2, #takeaway h4, #takeaway p{
    color: black !important;
}

#fourohfour {
  background-color: rgba(166, 25, 46, 0.9) !important;
  text-align: center !important; }
  #fourohfour .button {
    color: white;
    border: 1px solid white; }

#awards {
  background-color: rgba(255, 103, 64, 0.9) !important; }
  #awards .button {
    color: white;
    border: 1px solid white; }
    
p{
font-family: 'Source Sans Pro', sans-serif !important;
}

/* Media Queries ---------------------------------------------------------------------------------- */
@media only screen and (max-width: 800px) {
  .internal {
    padding-top: 140px !important; }
    .internal .flex-item {
      margin: 2.5%;
      width: 100%;
      padding: 0 15%; }
 }
